export const USE_GRAYSCALE_CSS = 'USE_GRAYSCALE_CSS';
export const TOGGLE_LIGHTS = 'TOGGLE_LIGHTS';
export const ADD_TO_INVENTORY = 'ADD_TO_INVENTORY';
export const REMOVE_FROM_INVENTORY = 'REMOVE_FROM_INVENTORY';
export const ADD_TO_SELECTION = 'ADD_TO_SELECTION';
export const CLEAR_SELECTION = 'CLEAR_SELECTION';
export const SET_MESSAGE = 'SET_MESSAGE';
export const SET_ACTIVE_MAP = 'SET_ACTIVE_MAP';
export const SET_CURSOR = 'SET_CURSOR';
export const TOGGLE_MUSIC = 'TOGGLE_MUSIC';
export const USE_SOCKET = 'USE_SOCKET';
